body {
	font: 15px/1.5 Times century arial;
	padding: 0;
	margin: 0;
	background-color: #f4f4f4;
}

/*Global*/
.container {
	width: 80%;
	margin: auto;
	overflow: hidden;
}

 ul {
	margin: 0;
	padding: 0;
}

.button_1 {
	height: 38px;
	background: rgb(193, 206, 201);
	border: 0;
	color: black;
	padding-left: 20px;
	padding-right: 20px;
}

.dark {
	padding: 15px;
	background: #35424a;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*Header*/
header {
	background-color: rgb(56, 110, 118);
	color: black;
	padding-top: 30px;
	min-height: 70px;
	border-bottom: rgb(152, 152, 152) 18px solid;
}

header a {
	color: #ffffff;
	text-decoration: wavy;
	text-transform: uppercase;
	font-size: 16px;
}

header li {
	float: left;
	display: inline;
	padding: 0 20px 0 20px;
}

header #branding {
	float: left;
}

header #branding h1 {
	margin: 0;
}

header nav {
	float: right;
	margin-top: 10px;
}

header .highlight, header .current a {
	color: rgb(120, 146, 141);
	font-weight: bolder;
}

header a:hover {
	color: #ecb4b4; 
	font-weight: bold;
}

/* Showcase */

#showcase {
	min-height: 600px;
	background: url(../images/mar.jpeg) no-repeat 0 -430px;
	background-size: 2100px 2000px;
	text-align: center;
	color:  #35424a;
}
 #showcase #author {
	font-style: oblique;
	color: rgb(64, 98, 105);
}

#showcase h1 {
	margin-top: 100px;
	font-size: 55px;
	margin-bottom: 10px;
	font-weight: bold;
}

#showcase p {
	font-size: 19px;
}

/* Newsletter */

#newsletter {
	padding: 15px;
	color: #fff;
	background: #35424a;
}

#newsletter h1 {
	float: left;
}

#newsletter form {
	float: right;
	margin-top: 15px;
}

#newsletter input[type="email"] {
	padding: 4px;
	height: 25px;
	width: 250px;
}

/* Boxes */

#boxes {
	margin-top: 20px;
}

#boxes .box {
	float: left;
	text-align: center;
	width: 30%;
	padding: 10px;
}

#boxes .box img {
	width: 90px;
}

/* Sidebar */

aside#sidebar {
	float: right;
	width: 30%;
	margin-top: 10px;
}

aside#sidebar .quote input, aside#sidebar .quote textarea{
	width:90%;
	padding:5px;
}

/* Main-Col */

article#main-col {
	float: left;
	width: 65%;
}

/* Services */

ul#services li{
   list-style: none;
   padding: 20px;
   border: #cccccc solid 1px;
   margin-bottom: 5px;
   background: #e6e6e6;
}

/* Footer */

footer {
	margin-top: 20px;
	border: 0;
	padding: 20px;
	background-color: rgb(56, 110, 118);
	border-top: rgb(152, 152, 152) 18px solid;
	color: #fff;
	text-align: center;
}

/* Media Queries */

@media(max-width: 600px){
	header #branding, 
	header nav, 
	header nav li {
		float: none;
		text-align: center;
		width:100%;
	}
	#showcase h1 {
		margin-top:10px;
		font-size: 30px;
		margin-bottom: 10px;
	}
	#showcase #text {
		display: none;

	dl{
		text-align: center;
	}
	}
}